Conversations

Photo of rchlnnmllr
Dev iphone app doesn't work on 1st gen Ipad
I'm assuming that since it works on the newer iphone, that it's an issue with the operating system, which is iOS 5.1.1. Apple isn't going...
  • rchlnnmllr, 7 years ago

  • 1 me too
  • 0 replies
  • Problem